Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/infra/core/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF')
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
index 4df02fe471d..eb1e704ebaa 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
@@ -13,14 +13,14 @@ Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)
org.apache.commons.io;bundle-version="2.2.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.2.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.tools

Back to the top